跳转到主要内容
POST
/
v1
/
video
/
visuals
Create / look up a visual analysis task for a video
curl --request POST \
  --url https://api.bibigpt.co/api/v1/video/visuals \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "videoUrl": "<string>",
  "speed": 1,
  "model": "gemini-3-flash-preview",
  "force": false,
  "language": "<string>"
}
'
{
  "taskId": "<string>",
  "status": "pending",
  "isFromCache": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.bibigpt.co/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
videoUrl
string<uri>
必填
speed
number
默认值:1
必填范围: 0.5 <= x <= 4
model
string
默认值:gemini-3-flash-preview
force
boolean
默认值:false
language
string

响应

Successful response

taskId
string
必填
status
enum<string>
必填
可用选项:
pending,
processing,
completed,
failed,
superseded
isFromCache
boolean